capture0ne 3.7 and 5d mark 2

Questions and comments regarding Capture One PRO/DB/LE for Mac and Windows

capture0ne 3.7 and 5d mark 2

Postby CAP » Sat Jan 11, 2014 11:17 pm

hi I have an older powerbook 10.4.11 and an old version of capture one 3.7.
I want to shoot tethered using a 5d mark 2.

camera will not connect. Am i simply wishing beyond compatibility or is there anything i can do.

started years ago with lightphase backs.... anyone out there to offer some advice....

thanks
CAP
 
Posts: 2
Joined: Sat Oct 07, 2006 10:19 pm

Re: capture0ne 3.7 and 5d mark 2

Postby Paul_Steunebrink » Sun Jan 12, 2014 11:20 am

I have a few suggestions to tether with a PowerBook (G4 I assume) and a Canon 5D mkII.

CO 3.7.9 is not tethering the 5D mkII as you noticed. You need at least CO Pro 4.x (4.8.3 is the latest CO Pro 4 and supports the 5D mkII). However, from CO Pro 4.5 Phase One dropped support for PowerPC processor Macs. It is still working as far as I can remember on that platform (universal binary, both PowerPC and Intel Mac), so you could give that a try. You must however upgrade OS X to 10.5 Leopard and apply the updates for it (10.5.8 is the latest release IIRC).

If tethering fails through CO Pro 4, you could try EOS Utility. You best option would be version 2.7 or 2.8 IIRC and use the hot folder feature of CO 4 (again, IIRC it had this feature already in early days). Same suggestion to OS X 10.5 applies here too.

Note that 10.5 Leopard is the latest version of OS X to run on PowerPC G4 and G5 processors. If you like to use that hardware as long as possible, that upgrade is the first step.
Best regards,
Paul E. Steunebrink, Image Alchemist, Capture One trainer
Paul_Steunebrink
Certified Professional
Certified Professional
 
Posts: 8959
Joined: Tue Feb 06, 2007 8:49 pm
Location: The Netherlands


Return to Capture One 3.x Software



Who is online

Users browsing this forum: No registered users and 4 guests